@charset "utf-8";


/* 一時 */
.bukken-txt {
	padding-bottom:20px;
}

/* common
-------------------------------------- */
body {	
	text-align:center;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:0 5px;
}

img { 
    max-width: 100%; 
    /*width: 100%;*/ 
    height:auto;
}

h1 {
	display:none;
}


h3 {
	color:#333;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	padding-left:0;
	margin:10px 15px;
	text-align:left;
}

h4 {
	margin:10px 15px;
}

p {
	color:#333;
	font-size: 12px;
	line-height: 2;
	letter-spacing: 0.1em;
	padding-left:0;
	margin:10px 15px;
	text-align:left;
}

p#pan {
	display:none;
}

a {text-decoration:none;}

a.blankIcon {
	background:url(../img/icon-blank.png) right 50% no-repeat;
	background-size:9px 9px;
	-webkit-background-size:9px 9px;
	}

li { list-style:none; }


sup { font-size:10px; }


.sp_visible {display:block;}
.sp_hidden {display:none;}



/* nav
-------------------------------------- */
#nav1 {
	width:49%;
	float:left;
}
#nav2 {
	width:49%;
	float:right;
}

#nav3,
#nav4,
#nav5 {
	width:100%;
}

.pcNav {
	display:none;
}
.spNav,
.spNav2 {
	display:block;
}
.nav {
	display:none;
	height:auto;
	clear:both;
}
.nav ul {
	width:100%;
	height:auto;
	position:static;
}

.spNav a,
.spNav2 a {
	display:block;
	width:78%;
	height:30px;
	background:#624e42 url(../img/nav/navSpMenu.png) no-repeat 10px 50%;
	background-size:18px 18px;
	-webkit-background-size:18px 18px;
	color:#fff;
	font-size:14px;
	font-weight:nomal;
	padding:17px 0 0 22%;
	text-align:left;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

#nav3 .spNav a,
#nav4 .spNav a,
#nav5 .spNav a {
	display:block;
	width:87%;
	height:30px;
	background:#624e42 url(../img/nav/navSpMenu.png) no-repeat 10px 50%;
	background-size:18px 18px;
	-webkit-background-size:18px 18px;
	color:#fff;
	font-size:14px;
	font-weight:nomal;
	padding:17px 0 0 13%;
	text-align:left;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}


.nav ul li {
	width:100%;
	margin:0;
	border-top:1px solid #eee;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#fff url(../img/nav/navSpBg.png) top right no-repeat;
}
.nav ul li a {
	width:100%;
	height:15px;
	background:none;
	text-indent:0;
	padding:15px 0px;
	color:#000;
	font-size:14px;
	font-weight:bold;	
}


#nav1,
#nav2 {
	margin-bottom:0;
}


#nav1 .nav ul li {
	border:none;
}

#nav1 .nav ul li {
	display:block;
	width:203%;
	height:auto;
	padding:0;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

#serchMap img#mapBg {
	width:100%;
}

#nav2 .nav ul li a:hover {
	color:#ca5d1a;
}

#nav2 .nav ul li a {
	display:block;
	color:#19110c;
	padding:15px 0 15px 28px;
	text-align:left;
	font-size:13px;
	font-weight:normal;
	letter-spacing:0;
	background:none;
	text-indent:inherit;
	width:auto;
	height:auto;
}

#nav2 .nav ul li a:hover {
	color:#ca5d1a;
}

#nav2 .nav ul li.a a { background:url(../img/nav/cat-icon-a.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav2 .nav ul li.b a { background:url(../img/nav/cat-icon-b.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav2 .nav ul li.c a { background:url(../img/nav/cat-icon-c.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav2 .nav ul li.d a { background:url(../img/nav/cat-icon-d.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav2 .nav ul li.e a { background:url(../img/nav/cat-icon-e.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav2 .nav ul li.f a { background:url(../img/nav/cat-icon-f.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav2 .nav ul li.g a { background:url(../img/nav/cat-icon-g.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav2 .nav ul li.h a { background:url(../img/nav/cat-icon-h.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav2 .nav ul li.i a { background:url(../img/nav/cat-icon-i.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav2 .nav ul li.j a { background:url(../img/nav/cat-icon-j.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}

#nav2 .nav ul li.a a:hover { background-position:2px 10px; }
#nav2 .nav ul li.b a:hover { background-position:2px 10px; }
#nav2 .nav ul li.c a:hover { background-position:2px 10px; }
#nav2 .nav ul li.d a:hover { background-position:2px 10px; }
#nav2 .nav ul li.e a:hover { background-position:2px 10px; }
#nav2 .nav ul li.f a:hover { background-position:2px 10px; }
#nav2 .nav ul li.g a:hover { background-position:2px 10px; }
#nav2 .nav ul li.h a:hover { background-position:2px 10px; }
#nav2 .nav ul li.i a:hover { background-position:2px 10px; }
#nav2 .nav ul li.j a:hover { background-position:2px 10px; }


#nav3,#nav4,#nav5 {display:block;}
#nav5 { margin-bottom:10px;}

#nav3 .nav ul li {
	border:none;
	position:relative;
}

#nav3 .nav ul li a {
	display:block;
	height:auto;
	padding:0;
}

#nav4 .nav ul li a,
#nav5 .nav ul li a {
	display:block;
	color:#19110c;
	padding:15px 0 15px 28px;
	text-align:left;
	font-size:13px;
	font-weight:normal;
	letter-spacing:0;
}

#nav4 .nav ul li a:hover,
#nav5 .nav ul li a:hover {
	color:#ca5d1a;
}

#nav4 .nav ul li.a a { background:url(../img/nav/cat-icon-a.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav4 .nav ul li.b a { background:url(../img/nav/cat-icon-b.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav4 .nav ul li.c a { background:url(../img/nav/cat-icon-c.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav4 .nav ul li.d a { background:url(../img/nav/cat-icon-d.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav4 .nav ul li.e a { background:url(../img/nav/cat-icon-e.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav4 .nav ul li.f a { background:url(../img/nav/cat-icon-f.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav4 .nav ul li.g a { background:url(../img/nav/cat-icon-g.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav4 .nav ul li.h a { background:url(../img/nav/cat-icon-h.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav4 .nav ul li.i a { background:url(../img/nav/cat-icon-i.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav4 .nav ul li.j a { background:url(../img/nav/cat-icon-j.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}


#nav5 .nav ul li.a a { background:url(../img/nav/cat-icon-a2.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav5 .nav ul li.b a { background:url(../img/nav/cat-icon-b2.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav5 .nav ul li.c a { background:url(../img/nav/cat-icon-c2.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}
#nav5 .nav ul li.d a { background:url(../img/nav/cat-icon-d2.png) 2px 10px no-repeat; -webkit-background-size:25px 25px;background-size:25px 25px;}

#nav5 .nav ul li a {
	text-indent:0;
	height:15px;
	width:100%;
	padding:15px 0 15px 30px;
}


/* flexSlider
-------------------------------------- */

body#top .flexslider {
	padding:10px 0 10px 0;
	float:none;
}
body#top .flexslider ul.slides {
	width: 100%;
	height: auto;
	position:relative;
	overflow:hidden;
}

body#top .flexslider ul.slides li img {
	width: 99.2%;
	height: auto;
	border:none;
	border:1px solid #e4e1cf;
}

body#top .flex-control-paging {
	position:absolute;
	bottom:20px;
	left:47%;
}

body#top .flex-control-paging li {
	display: inline-block;
	width:9px;
	height:9px;
	margin-right:5px;
}

body#top .flex-control-paging li a {
	display:block;
	text-indent:-9999px;
	text-decoration:none;
	background:url(../../img/pagination_nomal.png) 0 0 no-repeat;
	background-size:9px 9px;
	-webkit-background-size:9px 9px;
}

body#top .flex-control-paging li a.flex-active {
	background:url(../../img/pagination_current.png) 0 0 no-repeat;
	background-size:9px 9px;
	-webkit-background-size:9px 9px;
}





/* contents
-------------------------------------- */

#contentsArea {
	width:100%;
	margin: 20px 0;
}


/* keyArea
-------------------------------------- */
#keyArea {
	width:100%;
	float:none;
}


html, body{ height:100%; width:100%; padding:0; margin:0; text-align:center;}
#openingMovieArea{ display:none;}
#openingMovieEnd{ display:block; position:static;}


/* prArea
-------------------------------------- */
#prArea {
	width:98%;
	margin:0 0 10px 0;
	padding:0 1%;
	overflow:hidden;
}
#pr-01 {
	width:49%;
	height:auto;
	float:left;
	margin-bottom:0;
	border:1px solid #eee;
}
#pr-02 {
	width:49%;
	height:auto;
	float:right;
	border:1px solid #eee;
	padding:7.2% 0 7.2% 0;
}

#pr-01 img {
	width:100%;
	height:auto;
}
#pr-02 img {
	width:100%;
	height:auto;
}

/* bukkenArea
-------------------------------------- */
#bukkenArea {
	clear:both;
	margin:10px 0 0 0;
}
#bukkenArea h2 {
	margin:0;
}

#bukkenArea h2#head-tokyo,
#bukkenArea h2#head-kanagawa,
#bukkenArea h2#head-chiba,
#bukkenArea h2#head-saitama,
#bukkenArea h2#head-other,
#bukkenArea h2#head-osaka,
#bukkenArea h2#head-aichi {
	background:none;
	width:auto;
	height:auto;
}

#bukkenArea h2 a {
	display:block;
	width:90%;
	height:35px;
	background:#624e42 url(../img/nav/navSpArrow1.png) no-repeat 10px 50%;
	background-size:12px 8px;
	-webkit-background-size:12px 8px;
	color:#fff;
	font-size:16px;
	font-weight:nomal;
	padding:11px 0 0 10%;
	text-align:left;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-weight:normal;
	text-indent:0;
}

.bukkenOpen {
	display:block;
}/*
.bukkenList {
	display:none;
}*/
.bukkenOpen,
.bukkenList {
	width:100%;
}

.bukkenOpen ul,
.bukkenList ul {
	overflow:hidden;
	margin:5px 0 0 0;
}

.bukkenOpen ul li,
.bukkenList ul li {
	float:left;
	width:49%;
	margin:0 0 5px 0;
}

.bukken-img img {
	width:100%;
	height:auto;
}

@media screen and (max-width: 414px) {
	#theme.index .bukkenOpen ul li {
		float:none;
		width:100%;
		margin:0 0 5px 0;
	}
}
@media screen and (max-width: 320px) {
	#top .bukken-img img {
	width:100%;
	height:73px;
}
}


.bukkenOpen ul li:nth-child(odd),
.bukkenList ul li:nth-child(odd) {
	margin-right:5px;
}

.bukken {
	border:1px solid #eee;
	padding:5px;
}

.bukken-img span.newIcon img {
	width:30px;
	height:15px;
	display:block;
	position:absolute;
	top:106%;
	left:0;
}

.bukken h3.newIcon {
	padding-left:33px;
}
.bukken h3 {
	font-size:13px;
	letter-spacing:0;
	margin:5px 0 2px 0;
}
.bukken p {
	font-size:12px;
	letter-spacing:0;
	line-height:1.3;
	margin:0 0 7px 0;
}

.bukken-btnArea {
	width:100%;
	overflow:hidden;
}

.bukken-btnArea .bukken-hp a,
.bukken-btnArea .bukken-hp-soldOut a,
.bukken-btnArea .bukken-req a {
	display:block;
	color:#fff;
	font-size:12px;
	width:49.7%;
	height:26px;
	padding-top:13px;
	letter-spacing:0;
	text-indent:inherit;
}
.bukken-btnArea .bukken-detail a {
	display:block;
	color:#fff;
	font-size:12px;
	width:100%;
	height:26px;
	padding-top:13px;
	letter-spacing:0;
	text-indent:inherit;
}
.bukken-btnArea .bukken-hp a,
.bukken-btnArea .bukken-detail a {
	float:left;
	background:#ca5d1a;
}
.bukken-btnArea .bukken-hp-soldOut a {
	float:left;
	background:#ca5d1a;
}
.bukken-btnArea .bukken-req a {
	float:right;
	background:#c63c08;
}



/* bnArea
-------------------------------------- */
.bnArea {
	clear:both;
	overflow:hidden;
	background:#ebe8d1;
	padding:2%;
	width:96%;
	margin-top:10px;
}

/*#oberWebMagazine.bnArea {
	border:#5c493d solid 2px;
	width:95%;
	padding-bottom:10px;
	margin-bottom:10px;
}*/

#oberWebMagazine {
	float:none;
	text-align:center;
	margin-top:10px;
}


#oberWebMagazine img {
	width:234px;
	height:auto;
}


.bn {
	width:47%;
	float:left;
}

.bn img {
	width:100%;
	height:auto;
	margin-top:0px;
	border:none;
	border-top:5px solid #fff;
	border-bottom:5px solid #fff;
}

.bnArea p {
	width:48%;
	line-height:1;
	float:right;
	margin:5px 1% 0 0;
}

#clubOberBtnArea2 {
	width:100%;
	overflow:hidden;
}

#clubOberBtnArea2 .clubOberBtn1 a,
#clubOberBtnArea2 .clubOberBtn2 a {
	display:block;
	color:#FFF;
	font-size:12px;
	height:30px;
	background:#cd791a url(../img/nav/navSpArrow2.png) no-repeat 5px 50%;
	background-size:6px 9px;
	-webkit-background-size:6px 9px;
	padding:16px 0 0 15px;
}
#clubOberBtnArea2 .clubOberBtn1 {
	width:49.7%;
	float:left;
	text-align:left;
}

#clubOberBtnArea2 .clubOberBtn2 {
	width:50%;
	float:right;
	text-align:left;
}

/*#magNew1,
#magNew2 {
	clear:both;
	border-top:1px solid #dad6be;
	margin-top:10px;
	margin-left:0px;
	position:relative;
	margin-bottom:0;
}

#magNew1 .photo,
#magNew2 .photo {
	float:left;
	width:20%;
	height:45px;
}

#magNew1 p,
#magNew2 p {
	float:right;
	width:77%;
}

#magNew1 h3,
#magNew2 h3 {
	font-size:14px;
	margin:5px 0 5px 0;
}

#magNew1 .update,
#magNew2 .update {
	display:block;
	position:absolute;
	top:8px;
	right:10px;
}*/


#sell {
	float:none;
	text-align:center;
	margin-top:10px;
}

#sell img {
	width:234px;
	height:auto;
}

#gda {
	float:none;
	text-align:center;
	margin-top:10px;
}


#gda img {
	width:234px;
	height:auto;
}

#tatekae {
	float:none;
	text-align:center;
	margin-top:10px;
}
	#tatekae img {
		width:234px;
		height:auto;
	}

#tochi {
	float:none;
	text-align:center;
	margin-top:10px;
}
	#tochi img {
		width:234px;
		height:auto;
	}
	
#orangeLabo{
	float:none;
	text-align:center;
	margin-top:10px;
}


#orangeLabo img {
	width:234px;
	height:auto;
}

#messageMovie {
	float:none;
	text-align:center;
}



/* footer
-------------------------------------- */
/*#footer {
	width:100%;
	padding:10px 0 10px 0;
	background:#fff;
	margin-top:0px;
	overflow: hidden;
}

#footerWrapper {
	width:auto;
}

#footerSiteMapArea {
	display:none;
}

#footerSiteDiscription {
	display:none;
}

#fnavArea {
	background:none;
}
#fnavWrapper {
	width:auto;
	height:auto;
}

#fnavArea ul li {
	width:100%;
	margin:0;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background:#fff url(../img/nav/navSpArrow3.png) 10px 50% no-repeat;
	background-size:8px 12px;
	-webkit-background-size:8px 12px;
	text-align:left;
}
#fnavArea ul li a {
	display:block;
	height:auto;
	background:none;
	text-indent:0;
	padding:15px 0px 13px 30px;
	color:#333;
	font-size:14px;
	font-weight:nomal;
	text-align:left;
	text-decoration:none;
}
#fnavArea ul li a:hover {
	color:#333;
}

#fnavArea ul li.fnavContact {
	border-top:1px solid #ccc;
}

#fnavArea ul li.fnavLink1,
#fnavArea ul li.fnavLink2 {
	display:none;
}

#fnavArea  .copyright {
	float:none;
}

#fnavArea  address {
	clear:both;
	font-style:normal;
	font-size:10px;
	color:#333;
	padding:10px;
}

*/


/*-------------------------------------- */
/* area
---------------------------------------- */
#area #mainArea {
	margin:0;
}

#area #lnav {
	display:none;
}

#area h2 a {
	color:#fff;
}


#area h2#head-index,
#area h2#head-tokyo,
#area h2#head-kanagawa,
#area h2#head-chiba,
#area h2#head-saitama,
#area h2#head-other {
	display:block;
	width:94%;
	height:auto;
	margin:0;
	padding:2% 2% 2% 4%;
	background:none;
	background:#624e42;
	text-indent:inherit;
}


#area .areaSerch_bukken {
	border:1px solid #dfd7d2;
	padding:5%;
	width:90%;
	margin:10px 0;
	display:block;
}

#area .areaSerch_bukken .bukken-btnArea {
	position: static;
	width:100%;
}

#area .areaSerch_bukken .bukken-ttl {
	margin:0;
	padding:0 0 10px 0;
	font-size:14px;
}

#area .areaSerch_bukken .bukken-ttl span.newIcon img {
	display:block;
	width:37px;
	height:19px;
	margin-right:10px;
	float:left;
}

#area .areaSerch_bukken .bukken-img {
	float: none;
	width:100%;
	height:auto;
	margin-bottom:10px;
}
#area .areaSerch_bukken .bukken-copy {
	margin-bottom:10px;
}

#area .areaSerch_bukken dl {
	overflow: visible;
	padding:5px 0 0 0px;
}

#area .areaSerch_bukken dl dt,
#area .areaSerch_bukken dl dd {
	float:left;
	text-align:left;
	font-size:12px;
	margin-bottom:10px;
	line-height:1.3;
}

#area .areaSerch_bukken dl dt {
	width:25%;
}
#area .areaSerch_bukken dl dd {
	width:75%;
}

#area .areaSerch_bukken .pr {
	clear:both;
	font-size:12px;
	line-height:1.3;
	text-align:left;
	padding:10px;
	background:#f1f0e8;
}

#area .areaSerch_bukken .info {
	font-size:14px;
	line-height:1.3;
	text-align:left;
	padding:12px 10px 0 10px;
	margin-bottom:10px;
	font-weight:bold;
	letter-spacing:0.1em;
}

#area .bukkenOpen ul {
	margin-bottom:20px;
}

#area .bukkenOpen ul li.third {
	margin-right:20px;
}


/*-------------------------------------- */
/* theme
---------------------------------------- */
#theme #mainArea {
	margin:0;
}

#theme #keyV {
	margin:10px 0 20px 0;
	width:100%;
	border-bottom:2px solid #dad2c9;
}

#theme #keyV p {
	letter-spacing:0.01em;
	line-height:1.5;
	color:#624e42;
	font-size:12px;
}

#theme #lnav {
	display:none;
}

#theme h2 a {
	color:#fff;
}

#theme h2#head-index,
#theme h2#head-ekichika,
#theme h2#head-mega,
#theme h2#head-access,
#theme h2#head-parenting,
#theme h2#head-shopping,
#theme h2#head-residents,
#theme h2#head-price,
#theme h2#head-car,
#theme h2#head-bicycle,
#theme h2#head-orangeLabo {
	display:block;
	width:94%;
	height:auto;
	margin:0;
	padding:2% 2% 2% 4%;
	background:none;
	background:#624e42;
	text-indent:inherit;
	letter-spacing:0.01em !important;
}


#theme .areaSerch_bukken {
	border:1px solid #dfd7d2;
	padding:5%;
	width:90%;
	margin:10px 0;
	display:block;
}

#theme .areaSerch_bukken .bukken-btnArea {
	position: static;
	width:100%;
}

#theme .areaSerch_bukken .bukken-ttl {
	margin:0;
	padding:0 0 10px 0;
	font-size:14px;
}

#theme .areaSerch_bukken .bukken-ttl span.newIcon img {
	display:block;
	width:37px;
	height:19px;
	margin-right:10px;
	float:left;
}

#theme .areaSerch_bukken .bukken-img {
	float: none;
	width:100%;
	height:auto;
	margin-bottom:10px;
}
#theme .areaSerch_bukken .bukken-copy {
	margin-bottom:10px;
}

#theme .areaSerch_bukken dl {
	overflow: visible;
	padding:5px 0 0 0px;
}

#theme .areaSerch_bukken dl dt,
#theme .areaSerch_bukken dl dd {
	float:left;
	text-align:left;
	font-size:12px;
	margin-bottom:10px;
	line-height:1.3;
}

#theme .areaSerch_bukken dl dt {
	width:25%;
}
#theme .areaSerch_bukken dl dd {
	width:75%;
}

#theme .areaSerch_bukken .pr {
	clear:both;
	font-size:12px;
	line-height:1.3;
	text-align:left;
	padding:10px;
	background:#f1f0e8;
}

#theme .areaSerch_bukken .info {
	font-size:14px;
	line-height:1.3;
	text-align:left;
	padding:12px 10px 0 10px;
	margin-bottom:10px;
	font-weight:bold;
	letter-spacing:0.1em;
}

/* orangeLabo */
#theme.orange_labo .areaSerch_bukken{
	padding-bottom:0;
}
#theme.orange_labo .orangeLaboArea {
	background:#faf3eb;
	position: static;
	height:auto;
	width:auto;
	position:relative;
}
	#theme.orange_labo .orangeLaboArea h4.icon-ttl {
		float:none;
		margin:10px 0 0 10px;
		padding:10px 0 5px 5px;
		text-align:left;
	}
	#theme.orange_labo .orangeLaboArea ul {
		overflow:hidden;
		margin:5px 10px 20px 10px;
		padding-bottom:2px;
	}
	
		#theme.orange_labo .orangeLaboArea ul li {
			float:left;
			width:auto;
			margin:0 5px 5px 0;
		}
#theme.orange_labo .icon-discription {
	position: static;
}
#theme.orange_labo .orangeLaboArea .icon-discription {
	position: absolute;
	top:10px;
	right:10px;
}

.orange_labo_popup .w400 {
	width:auto;
}

#theme.orange_labo .notice {
	font-size:10px;
	margin:-10px 0px 0 20px;
	padding:0 0 10px 0;
	text-align:left;
}



/*-------------------------------------- */
/* brand
---------------------------------------- */
#brand #mainArea {
	margin:0 0 0 0;
}

#brand .lnav ul {	
	width:100%;
	height:auto;
	margin:0;
	position:relative;
}
	#brand .lnav ul li {
		width:100%;
		margin:0;
		background:#fff;
		float:none;
		border-top:1px solid #eee;
		border-bottom:1px solid #ccc;
		text-align:left;
	}
		#brand .lnav ul li a {
			display:block;	
			width:91%;
			height:30px;
			background: none;
			padding:19px 0 1px 65px;
			text-indent:0;
			font-size:12px !important;
			 letter-spacing:0.01em !important;
		}
		#brand .lnav ul li#lnav-brand a					 { background: url(../../brand/img/tab-icon-01.jpg) no-repeat 0 0 #FFFFDF; -webkit-background-size:55px 50px;background-size:55px 50px; padding-left:58px;}
		#brand .lnav ul li#lnav-mansion_management 	a	 { background: url(../../brand/img/tab-icon-02.jpg) no-repeat 0 0 #FFFFDF; -webkit-background-size:55px 50px;background-size:55px 50px;}
		
			#brand .lnav ul li#lnav-mansion_management .lnav-resident a,
			#brand .lnav ul li#lnav-mansion_management .lnav-management a,
			#brand .lnav ul li#lnav-mansion_management .lnav-quality a {
				display:block;
				background:none;
				padding:15px 0 0 30px;
				height:25px;
				background:url(../img/icon-link.png) no-repeat;
				background-position:10px 12px !important;
				background-size:15px 15px;
				-webkit-background-size:15px 15px;
			}
			#brand .lnav ul li#lnav-mansion_management .lnav-management {
				border-bottom:0 !important;
			}
		
		
		#brand .lnav ul li#lnav-history a				 { background: url(../../brand/img/tab-icon-03.jpg) no-repeat 0 0 #FFFFDF; -webkit-background-size:55px 50px;background-size:55px 50px; padding-left:58px;}
		
		#brand .lnav ul li#lnav-brand a:hover	 { background-position: 0 0;}
		#brand .lnav ul li#lnav-mansion_management a:hover	 { background-position: 0 0;}
		#brand .lnav ul li#lnav-history a:hover	 { background-position: 0 0;}
		
		#brand.brand .lnav ul li#lnav-brand a	 { background-position: 0 0;}
		#brand.value .lnav ul li#lnav-mansion_management a	 { background-position: 0 0;}
		#brand.history .lnav ul li#lnav-history a { background-position: 0 0;}
		

#brand h2 a {
	color:#fff;
}

#brand h2#head-brand,
#brand h2#head-mansion_management,
#brand h2#head-merit,
#brand h2#head-history,
#brand h2#head-mansion_management-resident,
#brand h2#head-mansion_management-management,
#brand h2#head-mansion_management-quality
{
	display:block;
	width:94%;
	height:auto;
	margin:0;
	padding:2% 2% 2% 4%;
	background:none;
	background:#624e42;
	text-indent:inherit;
}


#brand #movieArea {
	background:#ebe8d1;
	padding:0;
}

#brand #movieArea.mt10 {
	margin:0;
  padding-top:10px;
}

#brand #movieArea ul {
	display: block;
	padding-bottom: 10px;
}
#brand #movieArea ul li#movie1 img,
#brand #movieArea ul li#movie2 img,
#brand #movieArea ul li#movie3 img {
	width:280px;
}
#brand #movieArea ul li#movie1 {
	/* width:100%; */
	 height: 54px; 
	background:#fff;
	margin: 10px auto;
	float:none;
	text-align:left;
}
#brand #movieArea ul li#movie1 a {
	display:block;
}
#brand #movieArea ul li#movie2 {
	/* width:100%; */
	 height:54px; 
	background:#fff;
	margin: 10px auto 0;
	float:none;
	text-align:left;
}
#brand #movieArea ul li#movie2 a {
	display:block;
}
#brand #movieArea ul li#movie3 {
	width:100%;
	height:64px;
	background:#fff;
	margin:0;
	float:none;
	text-align:left;
	border-bottom:1px solid #ebe8d1;
}
#brand #movieArea ul li#movie3 a {
	display:block;
}
#brand #mainArea h3 {
	border-left:4px solid #624e42;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:0;
	font-size:14px;
	background:none;
	font-weight:normal;
}
#brand #mainArea h3 img {
	display:none;
}

#brand.brand #mainArea h3 {
	margin-top:20px;
	margin-bottom:5px;
	margin-left:5px;
}
#brand #mainArea h3 span {
	position: static;
	display:block;
	width:95%;
	height:auto;
	margin:0;
	padding:2% 2% 2% 3%;
	background:none;
	background:#fff;
	text-indent:inherit;
	color:#000;
	font-size:14px;
	font-weight:normal;
	letter-spacing:0.01em;
}
#brand.history #mainArea h3 span {
	padding:2% 2% 2% 0;
}
#brand.resident #mainArea h3,
#brand.management #mainArea h3,
#brand.quality #mainArea h3{
	margin-bottom:20px;
}

#brand #mainArea h4 {
	border-left:4px solid #624e42;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:0;
	padding:7px 0 8px 15px;
	font-size:14px;
	background:none;
	font-weight:normal;
	text-align:left;
}
#brand #mainArea h4 img {
	display:none;
}

#brand.brand #mainArea h4 {
	margin-top:20px;
	margin-bottom:5px;
	margin-left:5px;
}
	
#brand #mainArea h4 span {
	position: static;
	display:block;
	width:95%;
	height:auto;
	margin:0;
	padding:2% 2% 0 3%;
	background:none;
	background:#fff;
	text-indent:inherit;
	color:#000;
	font-size:14px;
	font-weight:normal;
	letter-spacing:0.01em;
}
#brand.brand #mainArea h4 span {
	padding:2% 2% 2% 0;
}
#brand.resident #mainArea h4,
#brand.management #mainArea h4,
#brand.quality #mainArea h4{
	margin-bottom:20px;
}

#brand.management #mainArea .w200 {
	margin:0 auto;
}

#brand.resident #mainArea .w220,
#brand.management #mainArea .w220,
#brand.quality #mainArea .w220,
#brand.resident #mainArea .w340,
#brand.management #mainArea .w340,
#brand.quality #mainArea .w340,
#brand.resident #mainArea .w350,
#brand.management #mainArea .w350,
#brand.quality #mainArea .w350,
#brand.resident #mainArea .w400,
#brand.management #mainArea .w400,
#brand.quality #mainArea .w400,
#brand.resident #mainArea .w500,
#brand.management #mainArea .w500,
#brand.quality #mainArea .w500 {
	width:auto;
}

#brand.resident #mainArea img,
#brand.management #mainArea img,
#brand.quality #mainArea img {
	width:96%;
	margin:0 2% 0 2%;
}

#brand.resident #mainArea p,
#brand.management #mainArea p,
#brand.quality #mainArea p {
	width:96%;
	margin:2%;
}

#brand.resident #mainArea .mr25,
#brand.management #mainArea .mr25,
#brand.quality #mainArea .mr25,
#brand.resident #mainArea .mr30,
#brand.management #mainArea .mr30,
#brand.quality #mainArea .mr30 {
	margin-right:0;
}

#brand.resident #mainArea .flL,
#brand.resident #mainArea .flR,
#brand.management #mainArea .flL,
#brand.management #mainArea .flR,
#brand.quality #mainArea .flL
#brand.quality #mainArea .flR {
	float:none;
	margin-bottom:20px;
}


#brand.brand .flL,
#brand.brand .flR{
	float:none;
}
#brand.brand .w350 {
	width:auto;
}
#brand.brand .mr20,
#brand.brand .pr60,
#brand.brand .pr10 {
	margin:0;
	padding:0;
}
#brand .sp_wrap {
	/*padding:0 10px;*/
	padding:10px;
	margin-top:10px;
	border: 1px solid #dfd8d2;
}
#brand .sp_wrap .omoi {
	border:1px solid #ccc;
	padding:10px 12px 0 10px;
}
#brand .sp_wrap .omoi h4 {
	font-size:12px;
	text-align:left;
	border-bottom:1px solid #ccc;
}
#brand .sp_wrap .omoi ul {
	margin-top:10px;
}
#brand .sp_wrap .omoi ul li {
	font-size:12px;
	text-align:left;
	list-style-type:circle;
	line-height:1.8;
	margin-bottom:10px;
	margin-left:20px;
}
#brand .sp_wrap img {
	width:100%;
}
#brand .logo-granz img {
	width:60%;
}


#pageNav { display:none;}

body#brand #phirosophyArea {
	margin:0;
}

#brand #mainArea #valueBtnArea li {
	width:auto;
	margin:0 15px 10px;
	background-color:#f7f4d5;
	border:1px solid #e0dcd9;
}
#brand #mainArea #valueBtnArea li.last {
	margin-right:15px;
}

#brand #mainArea #valueBtnArea li a {
	width:90%;
	padding:15px 5%;
	display:block;
	text-decoration:none;
}

#brand #mainArea #valueBtnArea li:hover {
	background-color:#fffde9;
}
#brand #mainArea #valueBtnArea li div {
	float:none;
}
#brand #mainArea #valueBtnArea li img {
	float:none;
	margin-top:0;
}
#brand #mainArea #valueBtnArea li h4 {
	font-size:20px;
	font-weight:bold;
	line-height:1.5;
	color:#5e4831;
	border-left:none;
	margin:0 0 20px;
	padding:0;
	text-align:center;
}

#brand #mainArea #valueBtnArea li h4.listKerning {
	margin-left:0;
}

#brand #mainArea #valueBtnArea li p {
	width:100%;
	margin:20px 0;
	padding:0;
	text-align:center;
}

#valueBtnArea ul li {
	float:none;
}


/* glanz ober
---------------------------------------- */

#brand .inner .txt {
	float: none;
	width: 100%;
	margin-bottom: 1em;
}
#brand .inner .img {
	float: none;
	width: 100%;
}
#brand .inner .txt .copy {
	font-size: 15px;
	color: #8a7057;
}
#brand .inner .txt .logo {
	text-align: center;
}
#brand .inner .txt .logo img {
	max-width: none;
}
#brand .inner .img .img_inner {
	max-width: none;
}
#brand .inner .img .img_inner img {
	max-width: none;
}


/* accordion
---------------------------------------- */
body#brand .accordion {
	margin:10px;
}
	body#brand .accordion a {
		padding:15px 1.5%;
	}	
	
		body#brand .accordion a .accordionImgBox {
			float:none;
			text-align:center;
		}
				body#brand .accordion a .accordionImgBox img {
					max-width:202px;
					height:126px;
				}
		
		body#brand .accordion a .accordiontxtBox {
			float:none;			
			margin:20px 0 0 0;
			text-align:center;
		}
			body#brand .accordion a .accordiontxtBox .accordionTitle img { max-width:188px;}
			body#brand .accordion a .accordiontxtBox .accordionTxt { font-size:13px; text-align:center;}
			
			
		body#brand .accordion a .accordionBtn {
			position:static;
		}
			body#brand .accordion a .accordionBtn img {
				max-width:122px;
				height:30px;
			}
			body#brand .accordion.selected a .accordionBtn img {
				max-width:76px;
				height:30px;
			}




/*-------------------------------------- */
/* SalePlanned
---------------------------------------- */
#theme.sell #mainArea {
	margin:0;
}


#theme.sell h2 a {
	color:#fff;
}

#theme.sell h2#head-salePlanned {
	display:block;
	width:94%;
	height:auto;
	margin:0;
	padding:2% 2% 2% 4%;
	background:none;
	background:#624e42;
	text-indent:inherit;
}

#theme.sell .areaSerch_bukken {
	border:1px solid #dfd7d2;
	padding:17px;
	width:auto;
	margin-top:10px;
	position:relative;
}

#theme.sell .areaSerch_bukken .bukken-btnArea {
	position:absolute;
	top:17px;
	right:17px;
	width:80px;
	display:block;
}

#theme.sell .bukken-btnArea .bukken-hp a {
	float:none;
	width:100%;
}

#theme.sell .areaSerch_bukken .bukken-ttl {
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	font-size:14px;
	border-left:2px solid #ed6d1e;
	letter-spacing:0.02em;
}

#theme.sell .areaSerch_bukken .bukken-ttl span.line2 {
	display:block;
}

#theme.sell .areaSerch_bukken .bukken-ttl span.bukken-schedule {
	font-size:14px;
	color:#d6000f;
	letter-spacing:0.01em;
	display:block;
	width:70%;
}

#theme.sell .areaSerch_bukken .bukken-ttl span.newIcon img {
	display:block;
	width:37px;
	height:19px;
	margin-right:10px;
	float:left;
}

#theme.sell .areaSerch_bukken .bukken-copy {
	float:none;
	width:100%;
}
#theme.sell .areaSerch_bukken .bukken-copy2 {
	float:none;
	width:100%;
}

#theme.sell .areaSerch_bukken table th,
#theme.sell .areaSerch_bukken table td {
	text-align:left;
	font-size:12px;
	line-height:1.3;
	padding:5px 2px 5px 2px;
}

#theme.sell .areaSerch_bukken table th {
	width:105px;
	border-bottom:1px solid #f1f0e8;
	color:#7d5e4c;
	font-weight:normal;
}
#theme.sell .areaSerch_bukken table td {
	width:235px;
	border-bottom:1px solid #f1f0e8;
	color:#444444;
}

#theme.sell .areaSerch_bukken .pr {
	font-size:12px;
	line-height:1.3;
	text-align:left;
	padding:10px;
	margin-bottom:10px;
	background:#f1f0e8;
}

#theme.sell .areaSerch_bukken .bukken-update {
	clear:both;
	padding-top:10px;
}

#theme.sell .areaSerch_bukken .bukken-contact {
	clear:both;
	padding:10px;
	background:#f1f0e8;
	margin-top:10px;
}
#theme.sell .areaSerch_bukken .bukken-contact img {
	display:none;
}

#theme.sell .areaSerch_bukken .bukken-contact .contact-01,
#theme.sell .areaSerch_bukken .bukken-contact .contact-02,
#theme.sell .areaSerch_bukken .bukken-contact .contact-03 {
	padding:0;
	margin:0;
	line-height:1.5;
	display:block;
}

#theme.sell .areaSerch_bukken .bukken-contact .contact-01 {
	font-size:10px;
}

#theme.sell .areaSerch_bukken .bukken-contact .contact-02 {
	color:#d6000f;
	font-weight:bold;
	font-size:20px;
}

#theme.sell .areaSerch_bukken .bukken-contact .contact-03 {
	font-size:10px;
}



/*-------------------------------------- */
/* clubOberPage
---------------------------------------- */

#members #mainArea {
	margin:-16px 0 0 0;
}

#members h2 a {
	color:#fff;
	letter-spacing:0.01em;
}

#members h2#head-clubOber {
	display:block;
	width:96%;
	height:auto;
	margin:10px 0 0 0;
	padding:2% 2% 2% 2%;
	background:none;
	background:#624e42;
	text-indent:inherit;
}

#members .headArea {
	padding:5px 10px;
}


/*#members .sp1 {
	padding:10px 10px 0 10px;
}

#members .sp2 {
	padding:10px 10px 0 10px;
}

#members .sp3 {
	padding:10px 10px 0 10px;
}

#members .sp4 {
	padding:10px 10px 0 10px;
}

#members .sp5 {
	padding:10px 10px 0 10px;
}*/
#members .specialWrap {
	letter-spacing:-.40em;
	text-align:center;
}
#members .specialWrap > div {
	display:inline-block;
	*display: inline;  
	*zoom: 1;
	letter-spacing: normal;
	position:relative;
	text-align:left;
	border:#ece7c4 solid 1px;
	margin:0 10px 10px 10px;
	width:90%;
}
#members .specialWrap > div:nth-child(2n+1) {
	margin:0 10px 10px 10px;
}
#members .specialWrap > div.sec4 {
	margin:10px 10px 0 10px;
}
#members .specialWrap > div h3 {
	padding:0;
	margin:0;
}
#members .specialWrap > div p {
	line-height:1.2;
	min-height:75px;
}

/*#members .prArea img.flL { float:none;}
#members .prArea p { width:90%; text-align:center; margin:0; padding:0 5%; margin-bottom:10px;}*/
#members .prArea p br { display:none;}

/*-------------------------------------- */
/* sitemap
---------------------------------------- */

#sitemap #mainArea {
	margin:0px 0 20px 0;
	overflow:hidden;
}


#sitemap h2 a {
	color:#fff;
}

#sitemap h2#head-sitemap {
	display:block;
	width:94%;
	height:auto;
	margin:10px 0 -10px 0;
	padding:2% 2% 2% 4%;
	background:none;
	background:#624e42;
	text-indent:inherit;
}

#sitemap #mainArea h3 { 
	border-bottom:1px solid #ccc;
	padding:0 0 5px 25px;
	margin:30px 0 10px 0;
	line-height:1.3;
	letter-spacing:0.01em;
	background:url(../img/icon-link.png) top left no-repeat;
	background-size:20px 20px;
	-webkit-background-size:20px 20px;
}

#sitemap #mainArea .sitemapCat { 
	width:100%;
	float:none;
	margin-right:0%;
}

#sitemap #mainArea ul li { 
	text-align:left;
	margin-bottom:8px;
	padding-left:10px;
	font-size:12px;
	line-height:1.5;
}

#sitemap #mainArea h3 a { 
	color:#333;
	text-decoration: none;
}

#sitemap #mainArea ul li a { 
	color:#333;
	text-decoration: underline;
}

#sitemap #mainArea h3 a:hover,
#sitemap #mainArea ul li a:hover { 
	color:#333;
	text-decoration: none;
}


